 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { color: #ea7400; text-decoration: none; }
 a:hover { color: #ff9833; }
 body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #797979; margin: 0; padding: 0 0; background: url(theme/backback.jpg?1515558032) left 90px repeat-x; }
 h2 { font-size: 1.7em; margin: 0; padding: .3em 0; line-height: 1.2; font-family: "Signika", Arial, Helvetica, sans-serif; font-weight: 700; -webkit-text-stroke-width: 0.2px; }
 #content h2 { color: #ea7400; }
 div.paragraph { font-size: 1em; line-height: 1.5; margin: 0; padding: .5em 0; }
 p { font-size: 1em; line-height: 1.5; margin: 0; padding: .5em 0; }
 #content div.paragraph { color: #797979; }
 #content p { color: #797979; }
 #content abbr { border-bottom: 1px dotted #8f8f8f; }
 #flexifooter{ width: 900px; color: #888800; font-size: 15px; background: transparent; text-align: center; padding: 8px 0px 20px 30px; }
 .page { margin: 0 auto; width: 960px; }
 #header-wrap, #main-wrap, #footer-wrap { min-width: 96px; }
 #header-wrap { background: url(theme/Banner1F.png?1515558032) left; padding-bottom: 100px; }
 .page-shadow { background: url(theme/main-shadow.png?1515558032) top center no-repeat; }
 .outer-main-wrap { background: url(theme/white.gif?1515558032) left 90px repeat-x; }
 #main-wrap { position: relative; margin-top: -40px; background: url(theme/main-wrap.png?1515558032) 0 -110px repeat-x; }
 #header { background: #fff; padding: 0 33px; margin: 0 0; }
 #logo, #logo a { color: #fff; margin: 0; padding: 0; text-decoration: none; -webkit-text-stroke-width: 0.2px; }
 .wsite-logo, .wsite-logo a:hover { color: #fff; }
 #logo, #logo a { font-size: 36px; color: #fff; margin: 0; font-weight: 700; padding: 0; float: left; font-family: "Signika", Arial, Helvetica, sans-serif; }
 #header-right a { color: #000; }
 #header-right a:hover { color: #fff; }
 #header { width: 100%; height: 90px; }
 #header, #header table { border-collapse: collapse; border-spacing: 0; }
 #header td { vertical-align: middle; text-align: left; }
 #logo { padding: 25px 0 22px 18px; }
 #header-right { padding: 0 18px 0 10px; }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 #header-right .phone-number .wsite-text { color: #813400; font-size: 12px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; text-decoration: none; display: block; white-space: nowrap; margin: 0 0 0 15px; }
 #header-right .wsite-social { vertical-align: middle; margin: 0 0 0 12px; }
 #header-right .wsite-social-item { width: 20px; height: 19px; margin: 0 0 0 3px; }
 #header-right .wsite-social-rss { background: url(theme/rss-h.png?1515558032) no-repeat; }
 #header-right .wsite-social-linkedin { background: url(theme/linkedin-h.png?1515558032) no-repeat; }
 #header-right .wsite-social-facebook { background: url(theme/facebook-h.png?1515558032) no-repeat; }
 #header-right .wsite-social-twitter { background: url(theme/twitter-h.png?1515558032) no-repeat; }
 #header-right .wsite-social-mail { background: url(theme/mail-h.png?1515558032) no-repeat; }
 #header-right .search { }
 #header-right .wsite-search { margin: 0 0 0 15px; vertical-align: middle; }
 #header-right .wsite-search-input { width: 142px; height: 16px; border: none; padding: 8px 5px 8px 10px !important; color: #141414; font-size: 12px; background: url(theme/input-bg.png?1515558032) no-repeat; }
 #header-right .wsite-search-button { position: relative; width: 23px; height: 32px; color: #010101; font-size: 12px; border: none; margin: 0; padding: 0; background: url(theme/submit-bg.png?1515558032) no-repeat; }
 #topnav { clear: both; background: #2c2c2c url(theme/nav-bg.png?1515558032) repeat-x; margin-bottom: 12px; overflow: hidden; }
 #topnav ul { list-style: none; float: left; }
 #topnav ul li { list-style: none; float: left; background: url(theme/nav-sep.png?1515558032) right center no-repeat; padding-right: 1px; }
 #topnav ul #active { background: none; }
 #topnav a { float: left; display: block; color: #6a6a6a; text-decoration: none; font-family: 'Signika', Arial, Helvetica, sans-serif; padding: 13px 18px; border: 0; outline: 0; overflow: hidden; list-style-type: none; font-size: 14px; text-transform: uppercase; font-weight: 400; }
 #topnav li#active a, #topnav a:hover { color: #6a6a6a; background: #191919 url(theme/nav-active.png?1515558032) repeat-x; border: 0; }
 #wsite-menus .wsite-menu li a { font-family: Arial, Helvetica, sans-serif; padding: 10px; color: #9e9e9e; background: #272727; border: 0; }
 #wsite-menus .wsite-menu li a:hover { color: #d5d5d5; background: #191919; }
 #main-wrap { }
 #main { }
 #content { border-top: 7px solid #E5002D; background: #fff; min-height: 400px; padding: 20px 33px; }
 #banner { position: relative; margin: 0 0 0px; }
 .tall-header-page .wsite-header { width: 960px; height: 290px; background: url(theme/banner-tall.jpg?1515558032) no-repeat; }
 .short-header-page #wrap { background: #fff url(theme/wrap-bg-short.png?1515558032) center top repeat-x; }
 .short-header-page #wrap-in { background: url(theme/wrap-in-short.png?1515558032) center top no-repeat; }
 .short-header-page .wsite-header { width: 960px; height: 190px; background: url(theme/banner-short.jpg?1515558032) no-repeat; }
 .no-header-page #wrap { background: #fff url(theme/wrap-bg-no-header.png?1515558032) center top repeat-x; }
 .no-header-page #wrap-in { background: url(theme/wrap-in-no-header.png?1515558032) center top no-repeat; }
 .no-header-page #content { padding-top: 0px; }
 .landing-page #wrap { background: #fff url(theme/wrap-bg-landing.png?1515558032) center top repeat-x; }
 .landing-page #wrap-in { background: url(theme/wrap-in-landing.png?1515558032) center top no-repeat; }
 .landing-page #banner { overflow: hidden; }
 #bannerleft { float: left; padding: 0; position: relative; }
 .landing-page .wsite-header { width: 509px; height: 341px; background: url(theme/banner-landing.jpg?1515558032) no-repeat; }
 #bannerright { float: right; width: 395px; padding: 62px 20px 0 35px; }
 #bannerright h2 { color: #ffffff; font-size: 30px; padding: 0 0 12px 0; }
 #bannerright div.paragraph { color: #989898; font-size: 1.1em; padding-bottom: 25px; margin: 0; }
 #bannerright p { color: #989898; font-size: 1.1em; padding-bottom: 25px; margin: 0; }
 #bannerright .wsite-button { margin: 0; }
 .splash-page #header { width: 532px; }
 .splash-page #banner { width: 527px; height: 161px; padding: 6px 4px 4px 6px; background: url(theme/banner-splash-bg.png?1515558032) no-repeat; }
 .splash-page .wsite-header { width: 515px; height: 149px; background: url(theme/banner-splash.jpg?1515558032) no-repeat; }
 .splash-page #content-container { width: 528px; }
 .splash-page #content { width: 528px; }
 .splash-page #footer { width: 524px; }
 #footer-wrap { border-top: 1px solid #999; background: transparent; }
 #footer { padding: 40px 33px 43px; font-size: 12px; color: #7a7a7a; font-family: Arial, Helvetica, sans-serif; text-align: right; }
 #footer div.paragraph { color: #7a7a7a; font-size: 11px; }
 #footer p { color: #7a7a7a; font-size: 11px; }
 #footer a { color: #1f1f1f; }
 #footer a:hover { color: #888888; }
 #footer h3 { font-size: 15px; margin: 0 0 10px; padding: .3em 0; line-height: 1.5; font-family: "Signika", "Myriad Pro", Arial, Helvetica, sans-serif; font-weight: 600; border-bottom: 1px solid #d1d1d1; }
 #footer { }
 #footer span { vertical-align: middle; }
 #footer .wsite-social { vertical-align: middle; margin: 0; }
 #footer .wsite-social-item { width: 20px; height: 19px; margin: 0 0 0 1px; }
 #footer .wsite-social-rss { background: url(theme/rss-h.png?1515558032) no-repeat; }
 #footer .wsite-social-linkedin { background: url(theme/linkedin-h.png?1515558032) no-repeat; }
 #footer .wsite-social-facebook { background: url(theme/facebook-h.png?1515558032) no-repeat; }
 #footer .wsite-social-twitter { background: url(theme/twitter-h.png?1515558032) no-repeat; }
 #footer .wsite-social-mail { background: url(theme/mail-h.png?1515558032) no-repeat; }
 .wsite-form-label { display: inline-block; color: #797979; font-family: Arial, Helvetica, sans-serif; font-size: 1em; padding: 12px 0 5px 0; }
 .form-radio-container { color: #797979; font-size: 1em; font-family: Arial, Helvetica, sans-serif; }
 .wsite-form-input { font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: #797979; background: #fff url(theme/field.png?1515558032) repeat-x; border: 1px solid #d4d4d4; padding: 8px 4px 5px !important; width: 300px; line-height: 1; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
 .form-select { color: #797979; background: url#fff (field.png); border: 1px solid #d4d4d4; font-size: 1em; font-family: Arial, Helvetica, sans-serif; padding: 3px 4px; width: 320px; height: 27px; line-height: 27px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
 .wsite-button { color: #fff !important; font-family: Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: bold; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/button.png?1515558032) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 25px; background: url(theme/button.png?1515558032) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1515558032) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/button_large.png?1515558032) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1515558032); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1515558032); }
 .wsite-button-highlight { background-image: url(theme/button_highlight.png?1515558032); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1515558032); }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }